{
  "paths": [
    {
      "_path": "bin/Build_Trinotate_Boilerplate_SQLite_db.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "cc9ac38f8dfcedd203f8ed07729831ed09cbe00ea8def6361689e20d45512974",
      "size_in_bytes": 6352
    },
    {
      "_path": "bin/DeepTmHMM_instance_launcher.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "ad2ef0d6b9f210de594c0195c73b98a575cc09165d37a71fadab287ceececdc0",
      "size_in_bytes": 931
    },
    {
      "_path": "bin/EMBL_dat_to_Trinotate_sqlite_resourceDB.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "4521b606bd516c19d79b54d654d3781cc589ec11127181177a5cbe0f79cdbeab",
      "size_in_bytes": 4169
    },
    {
      "_path": "bin/EMBL_swissprot_parser.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "969a9b2296b46934113b3e54416109c812d9fba02303d40509fb8ea256dc0866",
      "size_in_bytes": 5442
    },
    {
      "_path": "bin/PFAM_dat_parser.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "34253f2ed1543550dc6e7886a5f68ef358e1c8d58ff4d8558cd8ce2af755b1e8",
      "size_in_bytes": 3279
    },
    {
      "_path": "bin/PFAMtoGoParser.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "301b9b76e1163906d2fa3c2ded35721cbb18777381862ab3afe58bbb119051dd",
      "size_in_bytes": 1113
    },
    {
      "_path": "bin/PerlLib/DelimParser.pm",
      "path_type": "hardlink",
      "sha256": "fe8ffdbb9090d9d77fae0fb5bfd58a59e7eaa0aaa2e6392e70fe58aa87b7a478",
      "size_in_bytes": 5704
    },
    {
      "_path": "bin/PerlLib/EMBL_parser.pm",
      "path_type": "hardlink",
      "sha256": "4ade0248e7def10f542856a542c29a7b0bfae663c57f8a522fe3748e6dbf2d18",
      "size_in_bytes": 1931
    },
    {
      "_path": "bin/PerlLib/Fasta_reader.pm",
      "path_type": "hardlink",
      "sha256": "b6254c0466f99b5222350ab52bd6f31992a9c43c74e6b33fe050c0fea3dc917e",
      "size_in_bytes": 3786
    },
    {
      "_path": "bin/PerlLib/GFF3_utils.pm",
      "path_type": "hardlink",
      "sha256": "271c05422a32fff2cbf2fc2cc6f596880a572441a9ca90a2fbbc5339c749b1e3",
      "size_in_bytes": 8383
    },
    {
      "_path": "bin/PerlLib/GO_DAG.pm",
      "path_type": "hardlink",
      "sha256": "6542fc6fee95e3e10abe1f2c3add0d45ea4bb24f97a4f6523efa10f01b183a08",
      "size_in_bytes": 6292
    },
    {
      "_path": "bin/PerlLib/GTF.pm",
      "path_type": "hardlink",
      "sha256": "3e3082592864e273cecfba9e826b0aa7dd886dc49bcc313134169eccc095c5c1",
      "size_in_bytes": 128211
    },
    {
      "_path": "bin/PerlLib/GTF_utils.pm",
      "path_type": "hardlink",
      "sha256": "aa1564dd37e8b395e46fa7528349da347f727633a030584e702307fed0b89374",
      "size_in_bytes": 12557
    },
    {
      "_path": "bin/PerlLib/Gene_obj.pm",
      "path_type": "hardlink",
      "sha256": "f24f90993af9d4e43d8fa295fa32e87619bd79db4b3a4c3dd3a56534ed20aa64",
      "size_in_bytes": 146146
    },
    {
      "_path": "bin/PerlLib/Gene_obj_indexer.pm",
      "path_type": "hardlink",
      "sha256": "43d3dea4dec15fcac99e935dfb4838c0d93084b2dc6c4ec678ba323ad674af49",
      "size_in_bytes": 1362
    },
    {
      "_path": "bin/PerlLib/IniReader.pm",
      "path_type": "hardlink",
      "sha256": "0e5224f54ee0d774ed5ed42fbff3e3371e7928a85ecca6126a2a5b2e56c06398",
      "size_in_bytes": 2514
    },
    {
      "_path": "bin/PerlLib/Longest_orf.pm",
      "path_type": "hardlink",
      "sha256": "85914271c7454c49bdad142936e8efe9675f113cb1d2b9853c86c53f4d3fc992",
      "size_in_bytes": 9731
    },
    {
      "_path": "bin/PerlLib/Nuc_translator.pm",
      "path_type": "hardlink",
      "sha256": "e879af7796f8aa9078734b71a84e11144eeb682fc348d3322639f5f1e2a4dacf",
      "size_in_bytes": 17918
    },
    {
      "_path": "bin/PerlLib/Overlap_piler.pm",
      "path_type": "hardlink",
      "sha256": "383ecd54bb869f9e2b358347a91e6b4d599dae7a76aeb71f326c8b171f787503",
      "size_in_bytes": 4430
    },
    {
      "_path": "bin/PerlLib/Pipeliner.pm",
      "path_type": "hardlink",
      "sha256": "0d3581a9fe6fadd0f26a63f31de3d8c85cd4971e713f4c8e507d2f7a6c501991",
      "size_in_bytes": 5620
    },
    {
      "_path": "bin/PerlLib/Process_cmd.pm",
      "path_type": "hardlink",
      "sha256": "134aa58873aff353aeba9134ece656f3f940aa8f844c1de00203294870f824fc",
      "size_in_bytes": 742
    },
    {
      "_path": "bin/PerlLib/Sqlite_connect.pm",
      "path_type": "hardlink",
      "sha256": "eeec2fdcf790721c927ff5e9ecc22220f20293983d3e2f261fa3fe1ba21fdfd8",
      "size_in_bytes": 4988
    },
    {
      "_path": "bin/PerlLib/TextCache.pm",
      "path_type": "hardlink",
      "sha256": "5a86c7ded24bcc28be03392c70143d59f5259687470713f70c71675cb4a39a8c",
      "size_in_bytes": 1370
    },
    {
      "_path": "bin/PerlLib/Thread_helper.pm",
      "path_type": "hardlink",
      "sha256": "67e48c3c417a6a18fb2c2b834ede8409aaa5b1902d5991baea9e888cf845f936",
      "size_in_bytes": 6531
    },
    {
      "_path": "bin/PerlLib/TiedHash.pm",
      "path_type": "hardlink",
      "sha256": "2778b07f1ad06f0b06ecda83091a7b51224acc629320fb037d61b09db29c91d7",
      "size_in_bytes": 3707
    },
    {
      "_path": "bin/PerlLib/Trinotate.pm",
      "path_type": "hardlink",
      "sha256": "2cfcb80912a0f69f08041ada5ec7953da6002d93d2b99807aa1763543426a233",
      "size_in_bytes": 15499
    },
    {
      "_path": "bin/PerlLib/obo/go-basic.obo.gz",
      "path_type": "hardlink",
      "sha256": "b307aa1a9f2fa327103beebbf3c87fd8be4c20b631f57e734990f798040a9ed6",
      "size_in_bytes": 4357508
    },
    {
      "_path": "bin/PerlLib/obo/goslim_generic.obo.gz",
      "path_type": "hardlink",
      "sha256": "976387461f7149231f802428c4b9e53ff851dc6abd303738cc5e3dca5be19c63",
      "size_in_bytes": 42614
    },
    {
      "_path": "bin/PerlLib/obo/notes",
      "path_type": "hardlink",
      "sha256": "670b3ef38dc83e5a53c9da187ef6fc3de9a5f5a2be8b85fd394e4ff3488fb701",
      "size_in_bytes": 172
    },
    {
      "_path": "bin/PerlLib/test_GO_DAG.pl",
      "path_type": "hardlink",
      "sha256": "118520407697badf642b2712c70fb8315e905d2643c6f56dd943544db017f5a8",
      "size_in_bytes": 601
    },
    {
      "_path": "bin/RnammerTranscriptome.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "882d6f693b75ec58b70b198591af954451510611b96ff82985d73344bc3458c3",
      "size_in_bytes": 2827
    },
    {
      "_path": "bin/Trinotate",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "0bb60ac7d25ed4709d3bfe8c36c5ed39de646f0d0a4d245e6c1715ae55177c78",
      "size_in_bytes": 27022
    },
    {
      "_path": "bin/TrinotateSeqLoader.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "51dc9cb8be4bd9600588fcb23c52fefe3e6a10bbaf4578936516ff3b6785c361",
      "size_in_bytes": 6810
    },
    {
      "_path": "bin/Trinotate_BLAST_loader.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "ef185131336aa634e5b51121c3fb560070c7b8cc382fadf6d7a2e076857f1e72",
      "size_in_bytes": 4356
    },
    {
      "_path": "bin/Trinotate_DeepTmHMM_loader.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "626b91954e4ba19df3122ce3535b30dead457f23130a10d26b26060e630b6ac6",
      "size_in_bytes": 5268
    },
    {
      "_path": "bin/Trinotate_EggnogMapper_loader.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "b024166214e3655656495e29a69f42e6b547961abb8289e2e4d51b79c65a9caf",
      "size_in_bytes": 1808
    },
    {
      "_path": "bin/Trinotate_GO_to_SLIM.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "4d0416b22fed10a90bcf75d452975fd6fd3a7c7978b0f4cd97622233864648eb",
      "size_in_bytes": 4284
    },
    {
      "_path": "bin/Trinotate_GTF_loader.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "bdbf261254556e41b7571987a1032c8f6a635b6214cd1c0f9494f79766da9359",
      "size_in_bytes": 4938
    },
    {
      "_path": "bin/Trinotate_GTF_or_GFF3_annot_prep.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "1b45bd2c62b491ca522b4da2d2a27a896058adfaee8facd910471f53ce10580e",
      "size_in_bytes": 6211
    },
    {
      "_path": "bin/Trinotate_Infernal_loader.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "87077d989cad06f05444a5a1c0b8999ff1341844a3d4c40e52b5bb9071c20053",
      "size_in_bytes": 2875
    },
    {
      "_path": "bin/Trinotate_PFAM_loader.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "0ff99ec34c10387cd3ffb3a238de648c93cf55ef4037ef4b08fd8b29d2f7fe52",
      "size_in_bytes": 3850
    },
    {
      "_path": "bin/Trinotate_RNAMMER_loader.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "eca8a1dfdfd33c3ff0a7fc401a5fcf157ea232e3c087f30a4bb2fc36cd92f7e2",
      "size_in_bytes": 2780
    },
    {
      "_path": "bin/Trinotate_SIGNALP_loader.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "5a861361662fe7515df549533a4bd3c44eea6e6612af1d260c060db021096bab",
      "size_in_bytes": 2320
    },
    {
      "_path": "bin/Trinotate_TmHMMv2_loader.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "0d5348bc0fd04ed2f81f18ba5b51ffc7c9802c0ce06a0c96e48f3518b5481ae1",
      "size_in_bytes": 2286
    },
    {
      "_path": "bin/Trinotate_get_feature_name_encoding_attributes.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "89521086a9b0e935b6c44a2190430a4c92b4d33d8294da780edd5dd899c634c4",
      "size_in_bytes": 3692
    },
    {
      "_path": "bin/Trinotate_report_writer.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "73652496fa2977a25a5c5b13c55d4093db3f1ec8fe101f3c19ce6c3a2f73dfff",
      "size_in_bytes": 18847
    },
    {
      "_path": "bin/__nope-run_DeepTmHMM.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "84cac496b22205174deda22b9b2650a74ad6b5d976746fefde77593d01ce57dd",
      "size_in_bytes": 4611
    },
    {
      "_path": "bin/assign_eggnog_funccats.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "dc01b552942f77da1b1bb9d797c811b97716337df62379be4b33f81a3a6279fb",
      "size_in_bytes": 3056
    },
    {
      "_path": "bin/build_DE_cache_tables.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "b98430bbfd956ae269031b986612c4acced66bacdfe70de01aa513b047243b6b",
      "size_in_bytes": 2782
    },
    {
      "_path": "bin/cleanMe.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "1972741d4df1def36ef19a1c4af1db58d74db1e113b5ffa91284951833d21dda",
      "size_in_bytes": 1045
    },
    {
      "_path": "bin/count_table_fields.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "402c305b63350e38257c09687682d4711b1b9a10b9d29101015d21fa6358c9e3",
      "size_in_bytes": 1311
    },
    {
      "_path": "bin/create_clusters_tables.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "5a6164f40158aff25285f1734b941c242d44e8c48e8213e65b6edb63d29e33ba",
      "size_in_bytes": 2169
    },
    {
      "_path": "bin/extract_GO_assignments_from_Trinotate_xls.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "603ecf0cf4ddc8959b9b74776fd8feaa6a8b3d1cdd283acd41c73542c80b3b4b",
      "size_in_bytes": 4532
    },
    {
      "_path": "bin/extract_GO_for_BiNGO.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "2d971789305feb648c5dfd6935641a726570d52e21211c252089777832c7ccda",
      "size_in_bytes": 5096
    },
    {
      "_path": "bin/extract_specific_genes_from_all_matrices.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "9fa5751b0c3ecc4319cb4fcab4e40f78fa47501194276ae00862ddefff3f56b9",
      "size_in_bytes": 1767
    },
    {
      "_path": "bin/import_DE_results.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "94f66806527261633c16d7e233ca50e1bdac3ab5394060158cda2ec842dadb26",
      "size_in_bytes": 13815
    },
    {
      "_path": "bin/import_Trinotate_xls_as_annot.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "e561145d2a0d12d41d4c1fcb72694c293413515d333e4040cebe91bf5cf15814",
      "size_in_bytes": 1812
    },
    {
      "_path": "bin/import_expression_and_DE_results.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "85c52465476a044393ab742c29c570ac33d21fc11dc35061a5853be40336a97a",
      "size_in_bytes": 14624
    },
    {
      "_path": "bin/import_expression_matrix.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "893ee51b89d0f0e39f48f9218c5cbb32974c5f0e3c601c5fb7059b992c0dc5ea",
      "size_in_bytes": 11032
    },
    {
      "_path": "bin/import_samples_n_expression_matrix.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "9bc71524cf49e85d5bae8f72a5203be9072993c3ab8fc98373f913408cfac42a",
      "size_in_bytes": 11833
    },
    {
      "_path": "bin/import_samples_only.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "25d965ae987e7d5a78e8976f6ba8aabfe9d294a3ff84a70d81dfc41a86fc2051",
      "size_in_bytes": 4303
    },
    {
      "_path": "bin/import_transcript_annotations.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "4985b6ef8c9a5f054bcb80e37c3d58e1ec4da34f1e474e34467079974482e817",
      "size_in_bytes": 2563
    },
    {
      "_path": "bin/import_transcript_clusters.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "7e1a623383ce915e6cb74f07ee5f1a91ed542ed914a420a2b2e0fb30425ee8ef",
      "size_in_bytes": 4221
    },
    {
      "_path": "bin/import_transcript_names.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "be55f0d0d81e816c0dbb9914b7906a8105702d6892f9c38c5836f68974087004",
      "size_in_bytes": 1627
    },
    {
      "_path": "bin/init_Trinotate_sqlite_db.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "4292005dea7b0a8794415221bcf4838eec43de48b1e5f3688e8f981fa2d1b3c6",
      "size_in_bytes": 9461
    },
    {
      "_path": "bin/make_cXp_html.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "9b73eaea39e031d0c72e4c8b3f80f3e28829ac3f2c40f3196191aa991c9029ea",
      "size_in_bytes": 324665
    },
    {
      "_path": "bin/map_all_GO_ids_to_slim.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "c68a8b86aaae8927567bb89ad79983efb41e8049727fb8a79329024776cb42b9",
      "size_in_bytes": 3165
    },
    {
      "_path": "bin/obo_tab_to_sqlite_db.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "21fe441ed15100fe0ecefb3e3ba2dbd1270133eb3996f3e1e2382b25db3619b5",
      "size_in_bytes": 1534
    },
    {
      "_path": "bin/obo_to_tab.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "0ced54ddb9b47cab8910ce86912003f6f32c58b7f875eb05baed7a8a1ca3b425",
      "size_in_bytes": 1216
    },
    {
      "_path": "bin/prep_nuc_prot_set_for_trinotate_loading.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "756f31f356a1c1b71b220ef1728bd223d78276a2f0d8d8664f22b8e3971a64fc",
      "size_in_bytes": 4912
    },
    {
      "_path": "bin/print.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "c72e5a342ca7d78dcc181c6e36a0a405d987d505d4214488f1998b8803a01bcf",
      "size_in_bytes": 1115
    },
    {
      "_path": "bin/rnammer_supperscaffold_gff_to_indiv_transcripts.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "3b42fd37b4aaba56c6251b54b5da84f6cdf9ae8fa3bacd2c019b95b71c29acbb",
      "size_in_bytes": 4106
    },
    {
      "_path": "bin/runMe.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "5440745fea9e9f18019b1592ae65ebb5485c719557c0161c4dfa2cfd62a8342c",
      "size_in_bytes": 874
    },
    {
      "_path": "bin/run_TrinotateWebserver.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "819e48e0b37f4cbec40ad6399954a0adc7b1965a628ad4a265267131d7138fb0",
      "size_in_bytes": 2202
    },
    {
      "_path": "bin/run_cluster_functional_enrichment_analysis.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "f41122ca59a27747ee5c0d52c38b622b3aa8108bc0388f6dcb38e5440cc811fb",
      "size_in_bytes": 11163
    },
    {
      "_path": "bin/shrink_db.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "fab6f9280da2e3a6a98ee188697393b1f885af17096a7619da9d09be82574a27",
      "size_in_bytes": 2365
    },
    {
      "_path": "bin/sqlite.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "3cf841a66498a9c9e31bc4ededdcae5882aa6784555a89d1b193c8f0c8e2aeb1",
      "size_in_bytes": 2680
    },
    {
      "_path": "bin/superScaffoldGenerator.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "a5072a98db4778dcebc73319c6485027da9ee386df157ab4f6dba2393d8d569b",
      "size_in_bytes": 1379
    },
    {
      "_path": "bin/test_Barplot.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "24eef9663afba447ccb15310317d213d1f4151a7a1a704d1018bc11ad9f8cd68",
      "size_in_bytes": 1233
    },
    {
      "_path": "bin/test_GO_DAG.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "448c47d624f9d2d1fd06297d1a925ef02cea195fa0280209151e0ded13e3bf63",
      "size_in_bytes": 819
    },
    {
      "_path": "bin/test_GenomeBrowser.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "e872680312f6757065ff04669d345ebe5d4772841927f9e6c29d9ae14fa6fdd3",
      "size_in_bytes": 1652
    },
    {
      "_path": "bin/test_Heatmap.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "dcec9f5b2d0f6474f49ab271438a3378a1fab08b337fbb6c5f93967c7b1874a8",
      "size_in_bytes": 2011
    },
    {
      "_path": "bin/test_Lineplot.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "5ed98f007ecf5a1348a34f3a9ef092608366da6fde82f56a3e2366843eb80e0d",
      "size_in_bytes": 1873
    },
    {
      "_path": "bin/test_Piechart.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "c45b2f8b3a834f42696485e05af748321871d56d2c4473bad78a1dcf499154a4",
      "size_in_bytes": 1197
    },
    {
      "_path": "bin/test_Scatter2D.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "ffda8465cce66e97ba88fbb3218efa02e5b1d3dc8cdd23e617a815ce4fdafe00",
      "size_in_bytes": 1943
    },
    {
      "_path": "bin/test_Sunburst.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "933f6b00df2307c3390e77ba9ec8770c777d4ad095ed714c66eddcfdcac01377",
      "size_in_bytes": 3598
    },
    {
      "_path": "bin/trinotate_report_summary.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "c96d7902c171abd92c9bf493b7a7090eeea88164eb1955beeeee1e55088d1df1",
      "size_in_bytes": 5644
    },
    {
      "_path": "bin/update_seq_n_annotation_fields.pl",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "bd6526348eb5c3cc23d690a073f2279403d4cff2fa4396f6177f68aae86e5fa7",
      "size_in_bytes": 1306
    },
    {
      "_path": "lib/perl5/5.32/site_perl/auto/BiocondaPerlExecs/.packlist",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/trinotate_1694220261901/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "44909ec4572e36248edae83a557a9db3329b2132e189f644afc543e671ea25e3",
      "size_in_bytes": 29610
    },
    {
      "_path": "lib/perl5/site_perl/DelimParser.pm",
      "path_type": "hardlink",
      "sha256": "fe8ffdbb9090d9d77fae0fb5bfd58a59e7eaa0aaa2e6392e70fe58aa87b7a478",
      "size_in_bytes": 5704
    },
    {
      "_path": "lib/perl5/site_perl/EMBL_parser.pm",
      "path_type": "hardlink",
      "sha256": "4ade0248e7def10f542856a542c29a7b0bfae663c57f8a522fe3748e6dbf2d18",
      "size_in_bytes": 1931
    },
    {
      "_path": "lib/perl5/site_perl/Fasta_reader.pm",
      "path_type": "hardlink",
      "sha256": "b6254c0466f99b5222350ab52bd6f31992a9c43c74e6b33fe050c0fea3dc917e",
      "size_in_bytes": 3786
    },
    {
      "_path": "lib/perl5/site_perl/GFF3_utils.pm",
      "path_type": "hardlink",
      "sha256": "271c05422a32fff2cbf2fc2cc6f596880a572441a9ca90a2fbbc5339c749b1e3",
      "size_in_bytes": 8383
    },
    {
      "_path": "lib/perl5/site_perl/GO_DAG.pm",
      "path_type": "hardlink",
      "sha256": "6542fc6fee95e3e10abe1f2c3add0d45ea4bb24f97a4f6523efa10f01b183a08",
      "size_in_bytes": 6292
    },
    {
      "_path": "lib/perl5/site_perl/GTF.pm",
      "path_type": "hardlink",
      "sha256": "3e3082592864e273cecfba9e826b0aa7dd886dc49bcc313134169eccc095c5c1",
      "size_in_bytes": 128211
    },
    {
      "_path": "lib/perl5/site_perl/GTF_utils.pm",
      "path_type": "hardlink",
      "sha256": "aa1564dd37e8b395e46fa7528349da347f727633a030584e702307fed0b89374",
      "size_in_bytes": 12557
    },
    {
      "_path": "lib/perl5/site_perl/Gene_obj.pm",
      "path_type": "hardlink",
      "sha256": "f24f90993af9d4e43d8fa295fa32e87619bd79db4b3a4c3dd3a56534ed20aa64",
      "size_in_bytes": 146146
    },
    {
      "_path": "lib/perl5/site_perl/Gene_obj_indexer.pm",
      "path_type": "hardlink",
      "sha256": "43d3dea4dec15fcac99e935dfb4838c0d93084b2dc6c4ec678ba323ad674af49",
      "size_in_bytes": 1362
    },
    {
      "_path": "lib/perl5/site_perl/IniReader.pm",
      "path_type": "hardlink",
      "sha256": "0e5224f54ee0d774ed5ed42fbff3e3371e7928a85ecca6126a2a5b2e56c06398",
      "size_in_bytes": 2514
    },
    {
      "_path": "lib/perl5/site_perl/Longest_orf.pm",
      "path_type": "hardlink",
      "sha256": "85914271c7454c49bdad142936e8efe9675f113cb1d2b9853c86c53f4d3fc992",
      "size_in_bytes": 9731
    },
    {
      "_path": "lib/perl5/site_perl/Nuc_translator.pm",
      "path_type": "hardlink",
      "sha256": "e879af7796f8aa9078734b71a84e11144eeb682fc348d3322639f5f1e2a4dacf",
      "size_in_bytes": 17918
    },
    {
      "_path": "lib/perl5/site_perl/Overlap_piler.pm",
      "path_type": "hardlink",
      "sha256": "383ecd54bb869f9e2b358347a91e6b4d599dae7a76aeb71f326c8b171f787503",
      "size_in_bytes": 4430
    },
    {
      "_path": "lib/perl5/site_perl/Pipeliner.pm",
      "path_type": "hardlink",
      "sha256": "0d3581a9fe6fadd0f26a63f31de3d8c85cd4971e713f4c8e507d2f7a6c501991",
      "size_in_bytes": 5620
    },
    {
      "_path": "lib/perl5/site_perl/Process_cmd.pm",
      "path_type": "hardlink",
      "sha256": "134aa58873aff353aeba9134ece656f3f940aa8f844c1de00203294870f824fc",
      "size_in_bytes": 742
    },
    {
      "_path": "lib/perl5/site_perl/Sqlite_connect.pm",
      "path_type": "hardlink",
      "sha256": "eeec2fdcf790721c927ff5e9ecc22220f20293983d3e2f261fa3fe1ba21fdfd8",
      "size_in_bytes": 4988
    },
    {
      "_path": "lib/perl5/site_perl/TextCache.pm",
      "path_type": "hardlink",
      "sha256": "5a86c7ded24bcc28be03392c70143d59f5259687470713f70c71675cb4a39a8c",
      "size_in_bytes": 1370
    },
    {
      "_path": "lib/perl5/site_perl/Thread_helper.pm",
      "path_type": "hardlink",
      "sha256": "67e48c3c417a6a18fb2c2b834ede8409aaa5b1902d5991baea9e888cf845f936",
      "size_in_bytes": 6531
    },
    {
      "_path": "lib/perl5/site_perl/TiedHash.pm",
      "path_type": "hardlink",
      "sha256": "2778b07f1ad06f0b06ecda83091a7b51224acc629320fb037d61b09db29c91d7",
      "size_in_bytes": 3707
    },
    {
      "_path": "lib/perl5/site_perl/Trinotate.pm",
      "path_type": "hardlink",
      "sha256": "2cfcb80912a0f69f08041ada5ec7953da6002d93d2b99807aa1763543426a233",
      "size_in_bytes": 15499
    },
    {
      "_path": "man/man3/Gene_obj.3",
      "path_type": "hardlink",
      "sha256": "3752d9c9102430b8fed43a104a7e60ff765b7c80f453bdfdff6f1bea9eebc013",
      "size_in_bytes": 53191
    },
    {
      "_path": "man/man3/Nuc_translator.3",
      "path_type": "hardlink",
      "sha256": "d01e9ef1869bbb307d5542e2c61e5f9ca578934d29c4b9292e3ab1636d38be02",
      "size_in_bytes": 6228
    },
    {
      "_path": "trinotate-testing/cleanme.pl",
      "path_type": "hardlink",
      "sha256": "ca08c1e6c6ebaedd9a723c3975dbd74286265a4ed5b5c97ae70959c0f9e36589",
      "size_in_bytes": 916
    },
    {
      "_path": "trinotate-testing/input_data/DESeq2_gene.tar.gz",
      "path_type": "hardlink",
      "sha256": "91def28876d78de4692f00a031d0fe66e7dde554625b8d9e0c86493297d5b8c2",
      "size_in_bytes": 70230
    },
    {
      "_path": "trinotate-testing/input_data/DESeq2_trans.tar.gz",
      "path_type": "hardlink",
      "sha256": "4efb9e9b3199091f224abc3ce50bf9a90005c12c2f485d070944001151fe2e8b",
      "size_in_bytes": 241235
    },
    {
      "_path": "trinotate-testing/input_data/Trinity.fasta.gene_to_trans_map.gz",
      "path_type": "hardlink",
      "sha256": "c3e03fc03de0445c66258195a7a0fcad4446acde2c395bcf2af15838d167f87a",
      "size_in_bytes": 3627
    },
    {
      "_path": "trinotate-testing/input_data/Trinity.fasta.gz",
      "path_type": "hardlink",
      "sha256": "729f3dd6f38333e0a641f6a1e0cd09f46f0423501191552b80e8719bc1bed10c",
      "size_in_bytes": 68010
    },
    {
      "_path": "trinotate-testing/input_data/Trinity.fasta.transdecoder.pep.gz",
      "path_type": "hardlink",
      "sha256": "65d695b0425dd8c2631dede52eb983281a7741bb1b2284a59b5c08da9e3de58c",
      "size_in_bytes": 25729
    },
    {
      "_path": "trinotate-testing/input_data/Trinity_genes.TMM.EXPR.matrix.gz",
      "path_type": "hardlink",
      "sha256": "097dee164dd4be0603bd169c00e8dedabfe5e42f9f314ad66532441f283a9072",
      "size_in_bytes": 16189
    },
    {
      "_path": "trinotate-testing/input_data/Trinity_genes.counts.matrix.gz",
      "path_type": "hardlink",
      "sha256": "8a68d6653d040747ef950bf9b62b7bb3cd64f8749ecd489ee2609f4a46764c0a",
      "size_in_bytes": 9873
    },
    {
      "_path": "trinotate-testing/input_data/Trinity_trans.TMM.EXPR.matrix.gz",
      "path_type": "hardlink",
      "sha256": "f3c822ed22e72a1d3425c503f6e32b92e4d5bacb45900b9cc962a911ad0c1fe0",
      "size_in_bytes": 16855
    },
    {
      "_path": "trinotate-testing/input_data/Trinity_trans.counts.matrix.gz",
      "path_type": "hardlink",
      "sha256": "03952345636bd6ec9051c6f9a7baec0fd0dd71edf8b43f5f3a163c88ee34e8a2",
      "size_in_bytes": 7438
    },
    {
      "_path": "trinotate-testing/input_data/samples.txt.gz",
      "path_type": "hardlink",
      "sha256": "96d0720c2477595c750894a92b658339bad745bc60cca03cdfa505980e86f0cb",
      "size_in_bytes": 136
    },
    {
      "_path": "trinotate-testing/runMe.Docker.sh",
      "path_type": "hardlink",
      "sha256": "492bb096b71835b6121fd5cfdf0a772e2738c6866a2ed8b0dd869b895ca93e5c",
      "size_in_bytes": 205
    },
    {
      "_path": "trinotate-testing/runMe.Singularity.sh",
      "path_type": "hardlink",
      "sha256": "94c031acb22dcc5888e3e27ac49707d1033ee3dac28b51f0f345f62b8658b78e",
      "size_in_bytes": 186
    },
    {
      "_path": "trinotate-testing/runMe.add_expression_prep_TrinotateWeb.sh",
      "path_type": "hardlink",
      "sha256": "52e984fb9649fcb3bac1717aed4d9493270c5093d71327e851f5a68c08112774",
      "size_in_bytes": 2666
    },
    {
      "_path": "trinotate-testing/runMe.sh",
      "path_type": "hardlink",
      "sha256": "8c56ec07598dba47436b17af85b6a6bf5fc6c1ea6efff1a020865128fba34a62",
      "size_in_bytes": 1975
    }
  ],
  "paths_version": 1
}